Bug 676754 - "Set" button is not aligned with rest of UI
"Set" button is not aligned with rest of UI
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: rhq4 gwt-scheduling
  Show dependency treegraph
 
Reported: 2011-02-10 22:08 EST by Corey Welton
Modified: 2011-10-04 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-02-10 22:08:34 EST
Description of problem:

The 'Set' button is not properly aligned; it sits higher up in the bar than other elements

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. $resource > Monitoring > Schedules
2. View UI
3. 
  
Actual results:
The Set button is not properly aligned

Expected results:
The Set button is properly aligned with other elements.

Additional info:
Comment 1 John Mazzitelli 2011-02-14 14:41:45 EST
commit 3e37bd7ba83c66330ed58848aab00a8cce693e47

the ui has been readjusted a bit to fit/align things better

this fixes bug 673632 and bug 673634 as well as this one
Comment 2 Corey Welton 2011-03-02 16:47:02 EST
Verified.
Comment 3 Sudhir D 2011-03-09 06:43:15 EST
Actually changing status as per Comment 2
Comment 4 Corey Welton 2011-05-23 21:10:19 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.